Exploit for #VU54006 Type Confusion in Google Chrome


Published: 2021-08-22

Vulnerability identifier: #VU54006

Vulnerability risk: Critical

CVSSv3.1:

CVE-ID: CVE-2021-30551

CWE-ID: CWE-843

Exploitation vector: Network

Exploits in database: 1

Vulnerable software:
Google Chrome
Client/Desktop applications / Web browsers

Vendor: Google